version: v2
modules:
  - path: proto
lint:
  use:
    - STANDARD
  except:
    - RPC_RESPONSE_STANDARD_NAME
    - RPC_REQUEST_STANDARD_NAME
    - RPC_REQUEST_RESPONSE_UNIQUE
    - PACKAGE_DIRECTORY_MATCH
    - DIRECTORY_SAME_PACKAGE
breaking:
  use:
    - FILE